atom.index {bio3d} | R Documentation

## Atom Names/Types

### Description

This data set gives for various atom names/types the corresponding atomic symbols.

### Usage

    atom.index

### Format

A data frame with the following components.

`name`

  a character vector containing atom names/types.

`symb`

  a character vector containing atomic symbols.

### References

Grant, B.J. et al. (2006) Bioinformatics 22, 2695–2696.

### See Also

`elements`, `atom.index`, `atom2ele`

### Examples

    data(atom.index)
    atom.index

    # Get the atomic symbol of some atoms
    atom.names <- c("CA", "O", "N", "OXT")
    atom.index[match(atom.names, atom.index$name), "symb"]

[Package bio3d version 2.3-4 Index]